#
# en-GB Language file for Hidden element plugin
#
# @version		$Id: en-GB.element.Juser.ini 145 2009-04-28 11:17:19Z dr_drsh $
# @package		Joomla
# @subpackage	JForms
# @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
# @license		GNU/GPL
#
HIDDEN=Hidden Field

HIDDENPLUGINDESCRIPTION=Create a hidden field with a fixed value "Can be manipulated using JForms plugin"
LABEL=Label

DEFAULT VALUE=Default value
JFORMSHIDDENVALUE=The default value of this field

HIDDENVALUEDESC=Exact value to look for
VALUE=Value